Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6991 - expert install does NOT recongize SCSI controller
Summary: expert install does NOT recongize SCSI controller
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-13 21:11 UTC by spaceranger
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-16 13:15:39 UTC


Attachments (Terms of Use)

Description spaceranger 1999-11-13 21:11:25 UTC
Note:My system is a dual processor machine.  Expert install does NOT
recongize SCSI at all but defualt install does.

Comment 1 Jay Turner 1999-11-16 13:15:59 UTC
It is not supposed to.  In expert mode, we leave it to the user to specify all
hardware to the installer.  The installer will ask whether there is any special
hardware which needs to get loaded.  This is where you specify the SCSI and
network adpaters which are in your system.  There are some pieces of hardware
which do not like being autoprobed, and this is why we set up expert mode as we
did.


Note You need to log in before you can comment on or make changes to this bug.